
SWI Podule_ReturnNumber
-----------------------

This SWI returns the number of Podules and Extension ROMs. It was created
for use by the *Podules command. The number of Podules returned is currently
always 4, but this should NOT be assumed. Indeed you should cater for the
special case of 0 podules, as well as any non-zero number of podules.

Parameters:

In:     Nothing
Out:    R0 = number of podules
        R1 = number of Extension ROMs

V clear for OK, V set for error and R0 -> error block. All other registers
and flags are preserved. Currently this SWI never returns an error, but this
should not be assumed. 
